{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "Kurzarbeit",
            "block_bbox": [
              186,
              142,
              398,
              185
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                186.0,
                142.0
              ],
              [
                398.0,
                142.0
              ],
              [
                398.0,
                185.0
              ],
              [
                186.0,
                185.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1408",
            "block_bbox": [
              1053,
              139,
              1137,
              175
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1053.0,
                139.0
              ],
              [
                1137.0,
                139.0
              ],
              [
                1137.0,
                175.0
              ],
              [
                1053.0,
                175.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Kurzfilm",
            "block_bbox": [
              1834,
              146,
              2005,
              188
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1834.0,
                146.0
              ],
              [
                2005.0,
                146.0
              ],
              [
                2005.0,
                188.0
              ],
              [
                1834.0,
                188.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "发；kurz treten 1) [罕] 小步行军，小步行进 2) 有节制，勤俭持家：nach dem Krieg mussten wir alle ︷treten 战后我们都必须勤俭持家；kürzer treten 节约开支；节制，克制：letztes Jahr haben wir kürzer getreten，weil mein Mann arbeitslos geworden ist 去年我们必须节约开支，因为我的丈夫失业了；nach Weihnachten bin ich aus gesundheitlichen Gründen etw. kürzer getreten 由于健康原因，圣诞节后我生活比较有节制了；etw. [alles] kurz und klein schlagen [口] 将某物[所有的东西]打得粉碎；zu kurz kommen 吃亏(得到的比别人少)：im Leben zu ︷kommen 在生活中受到亏待；wir trinken weniger，damit du nicht zu ︷kommst 我们少喝点，免得你吃亏；jmdn. kurz halten（在花钱、饮食等方面）对…严加限制，对…严加管束：die Eltern haben ihren Sohn immer ︼gehalten 父母对他们的儿子一直严加管束；den Kürzeren ziehen [口] 吃亏，败北，失败；zu kurz greifen [口] 太表面化了，太肤浅了 ②〈与地点状语连用〉紧挨着，离…不远：~davor [vor der Mauer] kam das Auto zum Stehen 汽车停在了[墙]前面不远的地方；~hinter dem Bahnhof zweigt die Straße ab 道路在火车站后面不远的地方拐弯。③[口，(常作)谑]身材矮的，个儿矮的：er ist ein wenig ︼geraten 他个儿长得有点矮。①短促的，短暂的：ein ︼er Urlaub [Besuch] 短暂的假期 [访问]；eine sehr ︼e Frist 很短的期限；er machte eine ︼e Pause 他稍微休息了一下；ein Vertrag mit ︼er Laufzeit 短期合同；er warf ihr einen ︼en Blick zu 他瞟了她一眼；eine ︼e/ ︼gesprochene Silbe 一个短音节；ein ︼es a 一个发短音的 a；er hat ein ︼es Gedächtnis [口] 他健忘，他记性差；ich esse gern ︼gebratenes Fleisch 我喜欢吃煎得嫩的肉；die Zeit ist zu ︼时间太短了；sein Leben war ︼他的生命短暂；die Freude währte nur ︼/~e Zeit 高兴的时间很短；die Arbeit ︼unterbrechen 短时间地中断工作；er war nur ︼weg gewesen 他只短暂地离开了一会儿；binnen Kurzem/kurzem 不久，马上：er war binnen Kurzem/kurzem hier 他马上到这儿来了；seit Kurzem/kurzem 近来：sie wohnt seit Kurzem/kurzem in einer anderen Stadt 她不久前来到另一个城市居住；über kurz oder lang 迟早，早晚：über ︼oder lang wird es Krach geben 早晚会发生冲突(吵架)；vor Kurzem/kurzem 不久前：ich habe ihn vor Kurzem/kurzem getroffen 我不久前遇到过他。②〈与时间状语连用〉刚刚的，不久的，很快的：~nach Mitternacht 刚过了午夜；ich kam ︼vor ihm nach Hause 我比他早到家一会儿；",
            "block_bbox": [
              190,
              241,
              769,
              2843
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                190.0,
                241.0
              ],
              [
                769.0,
                241.0
              ],
              [
                769.0,
                2843.0
              ],
              [
                190.0,
                2843.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "~zuvor hatte ich ihn noch gesehen 我不久前还见到过他。③①简略的，简短的：ein ~er Brief 一封短信；eine ~e Mitteilung 简短的通知；etw. in ~en Worten sagen 三言两语讲述某事；ich erwarte einen ~en Anruf von Ihnen 我盼着您能给回个电话；es handelt sich um einen ~gefassten Bericht 这说的是一份简明扼要的报告；sie war heute sehr ~她今天态度十分冷淡；etw. nur ~andeuten 只是简要地提及某事；~, ich war ein Stück weitergekommen 总之，我已取得了一些进步；sich kurz fassen 讲话简短；kurz und bündig 简明扼要地：die Antwort war ~und bündig 回答是简明扼要的；kurz und gut /[谑] kurz und klein 总之，换句话说 ②迅速的，立刻，毫不迟疑的：einen ~en Entschluss fassen 迅速地作出决定；eine Sache ~abtun 迅速地了结一件事；sich ~ zusammensetzen, um etwas zu besprechen 碰个头讨论一下某事；er ist ~entschlossen abgereist 他立刻下决心动身；Last-Minute-Angebote für ~Entschlossene（航空公司、旅行社）给因急需而当即购票出行者的廉价余票；最后一分钟票；ich komme morgen ~vorbei 我明天顺便过来一下；es kurz machen 迅速了结某事，低调处理某事；kurz und schmerzlos [口] 非常顺利，毫不迟疑：die Sache verlief ~und schmerzlos 事情进行得非常顺利。",
            "block_bbox": [
              815,
              211,
              1387,
              1518
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                815.0,
                211.0
              ],
              [
                1387.0,
                211.0
              ],
              [
                1387.0,
                1518.0
              ],
              [
                815.0,
                1518.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kürz·ar·beit f. 缩短工时, 开工时间不足的工作(相应地减少工资)",
            "block_bbox": [
              798,
              1527,
              1378,
              1611
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                798.0,
                1527.0
              ],
              [
                1378.0,
                1527.0
              ],
              [
                1378.0,
                1611.0
              ],
              [
                798.0,
                1611.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kürz·ar·bei·ten V. i.(h.) 缩短工时（一天的工时不做足，工资也相应减少）：in dieser Firma wird kurzgearbeitet 这家公司实行短时工作制。",
            "block_bbox": [
              796,
              1618,
              1381,
              1784
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                796.0,
                1618.0
              ],
              [
                1381.0,
                1618.0
              ],
              [
                1381.0,
                1784.0
              ],
              [
                796.0,
                1784.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kürz-ar-bei-ter m. 做短时工的工人，钟点工",
            "block_bbox": [
              797,
              1792,
              1375,
              1875
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                797.0,
                1792.0
              ],
              [
                1375.0,
                1792.0
              ],
              [
                1375.0,
                1875.0
              ],
              [
                797.0,
                1875.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kürz-ar-bei-ter-geld n. 做短时工工人的工资",
            "block_bbox": [
              797,
              1882,
              1376,
              1965
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                797.0,
                1882.0
              ],
              [
                1376.0,
                1882.0
              ],
              [
                1376.0,
                1965.0
              ],
              [
                797.0,
                1965.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kürz-ar-bei-te-rin f. 做短时工的女工,女钟点工",
            "block_bbox": [
              797,
              1973,
              1376,
              2058
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                797.0,
                1973.0
              ],
              [
                1376.0,
                1973.0
              ],
              [
                1376.0,
                2058.0
              ],
              [
                797.0,
                2058.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kürz-är-me-lig, kurzärmlig Adj. 短袖的: ein ~es Kleid 一件短袖的女服",
            "block_bbox": [
              796,
              2065,
              1377,
              2150
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                796.0,
                2065.0
              ],
              [
                1377.0,
                2065.0
              ],
              [
                1377.0,
                2150.0
              ],
              [
                796.0,
                2150.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kürz-arm-ja-cke f. 短袖夹克",
            "block_bbox": [
              797,
              2156,
              1263,
              2198
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                797.0,
                2156.0
              ],
              [
                1263.0,
                2156.0
              ],
              [
                1263.0,
                2198.0
              ],
              [
                797.0,
                2198.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kürz·ärm·lig → kurzärmelig",
            "block_bbox": [
              796,
              2207,
              1223,
              2250
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                796.0,
                2207.0
              ],
              [
                1223.0,
                2207.0
              ],
              [
                1223.0,
                2250.0
              ],
              [
                796.0,
                2250.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "k $ \\underset{\\cdot}{u} $rz·at·mig Adj. 呼吸短促的, 气喘的, 气短的, 气急的, 哮喘的: ein ~er alter Mann 一位气喘的老人",
            "block_bbox": [
              796,
              2258,
              1379,
              2384
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                796.0,
                2258.0
              ],
              [
                1379.0,
                2258.0
              ],
              [
                1379.0,
                2384.0
              ],
              [
                796.0,
                2384.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "K $ \\underset{\\cdot}{u} $rz·at·mig·keit f. 呼吸短促, 气喘, 哮喘",
            "block_bbox": [
              795,
              2391,
              1372,
              2474
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                795.0,
                2391.0
              ],
              [
                1372.0,
                2391.0
              ],
              [
                1372.0,
                2474.0
              ],
              [
                795.0,
                2474.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kürz.bei.nig Adj. 腿短的：ein ~er Dackel 短腿的猎獾狗",
            "block_bbox": [
              793,
              2481,
              1377,
              2563
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                793.0,
                2481.0
              ],
              [
                1377.0,
                2481.0
              ],
              [
                1377.0,
                2563.0
              ],
              [
                793.0,
                2563.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kürz-be-richt m. 简短的报告；简短的报道",
            "block_bbox": [
              793,
              2571,
              1375,
              2653
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                793.0,
                2571.0
              ],
              [
                1375.0,
                2571.0
              ],
              [
                1375.0,
                2653.0
              ],
              [
                793.0,
                2653.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kürz·bio·grafie, Kürz·bio·graphie f. 简短的传记",
            "block_bbox": [
              791,
              2660,
              1374,
              2748
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                791.0,
                2660.0
              ],
              [
                1374.0,
                2660.0
              ],
              [
                1374.0,
                2748.0
              ],
              [
                791.0,
                2748.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "K $ \\underset{\\cdot}{u} $r·ze m. -n, -n〈按形容词变化〉\n[俗] ①【电】短路 ②一小杯烧酒：ein paar ~trinken 喝几小杯烧酒",
            "block_bbox": [
              790,
              2755,
              1374,
              2843
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                790.0,
                2755.0
              ],
              [
                1374.0,
                2755.0
              ],
              [
                1374.0,
                2843.0
              ],
              [
                790.0,
                2843.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1436,
              216,
              1864,
              256
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                1436.0,
                216.0
              ],
              [
                1864.0,
                216.0
              ],
              [
                1864.0,
                256.0
              ],
              [
                1436.0,
                256.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kür-ze f. -，-n〈复数罕用〉①〈无复数〉短距离，矮，短：die～des Weges [der Haare]道路[头发]短②〈无复数〉短期，短时间：die～der Zeit 短时间；in Kürze 不久，马上：wir werden die Entscheidung in～treffen 我们马上就要作出决定；der Film läuft in～an 这部电影不久就要放映。③〈无复数〉简洁，简明：lapidare～精简；～des Ausdrucks/im Ausdruck gehört zum Stil dieses Autors 表达简洁是这位作家的风格；in der～liegt die Würze [俗语]言简意赅，言近旨远①【诗】(诗中词的)短音节",
            "block_bbox": [
              1414,
              261,
              2007,
              834
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1414.0,
                261.0
              ],
              [
                2007.0,
                261.0
              ],
              [
                2007.0,
                834.0
              ],
              [
                1414.0,
                834.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kürzel n. - ☐ 速记符号: sie beherrscht noch nicht alle ∼她还没掌握所有的速记符号。☐ 缩写: das ∼BRD ist offiziell verpönt 官方禁止使用缩写 BRD",
            "block_bbox": [
              1415,
              840,
              2002,
              1048
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1415.0,
                840.0
              ],
              [
                2002.0,
                840.0
              ],
              [
                2002.0,
                1048.0
              ],
              [
                1415.0,
                1048.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kür-zen V. t.(h.) ① 改短, 剪短: den Rock (um einige Zentimeter) ~把裙子改短(几厘米); die Schnur muss noch etwas gekürzt werden 线还得剪短一些; jmdm. das Haar [die Nägel] ~把某人的头发[指甲]剪短 ② ① [罕] 缩短: die Arbeitspausen ~缩短工间休息时间 ② 减少, 缩减(收入): jmdm. die Rente ~减少某人的退休金; ihr Taschengeld wurde um die Hälfte gekürzt 她的零花钱减少了一半。 ③ 精简, 修改(得短一些): eine Rede ~把讲话修改得短一些; die gekürzte Fassung eines Romans 一部小说的简本 ④【数】约(分)",
            "block_bbox": [
              1415,
              1056,
              2003,
              1628
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1415.0,
                1056.0
              ],
              [
                2003.0,
                1056.0
              ],
              [
                2003.0,
                1628.0
              ],
              [
                1415.0,
                1628.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "K $ \\underset{\\cdot}{u} $rz.ent.schlos.se.ne m./f. -n, -n\n〈按形容词变化〉当机立断者,毫不迟疑者",
            "block_bbox": [
              1414,
              1635,
              1999,
              1759
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1414.0,
                1635.0
              ],
              [
                1999.0,
                1635.0
              ],
              [
                1999.0,
                1759.0
              ],
              [
                1414.0,
                1759.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kür-zer Adj. ①〈绝对比较级〉①较短的（指距离）：bei ~en Fahrten das Fahrrad nehmen 在路程较近时，骑自行车去 ②较短的（指时间）：für ~e Zeit verreist sein 出门去作一次较短时间的旅行 ②kurz 的比较级",
            "block_bbox": [
              1411,
              1767,
              1999,
              2015
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1411.0,
                1767.0
              ],
              [
                1999.0,
                1767.0
              ],
              [
                1999.0,
                2015.0
              ],
              [
                1411.0,
                2015.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "k $ \\underset{\\cdot}{u} $r-zer-hand Adv. 断然地, 不假思索地, 毫不犹豫地, 干脆地: ~abreisen 毫不犹豫地动身了: etw. ~ablehnen 断然拒绝某事; sich ~ zu etw. entschließen 毫不犹豫地下决心干某事",
            "block_bbox": [
              1413,
              2022,
              1996,
              2231
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1413.0,
                2022.0
              ],
              [
                1996.0,
                2022.0
              ],
              [
                1996.0,
                2231.0
              ],
              [
                1413.0,
                2231.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kür.zer.tre.ten* V. i.(h./s.)节制，紧缩开支；nach Weihnachten will ich wieder (arbeitsmäßig, essensmäßig) ∼ 圣诞节后我想(在工作方面，在吃的方面)还是要有所节制；wir müssen jetzt, in dieser angespannten Wirtschaftslage, alle etwas ∼ 在如此严峻的经济情况下，我们大家都得要节省点开支。",
            "block_bbox": [
              1408,
              2240,
              1994,
              2570
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1408.0,
                2240.0
              ],
              [
                1994.0,
                2240.0
              ],
              [
                1994.0,
                2570.0
              ],
              [
                1408.0,
                2570.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "kür.zes.te → kurz",
            "block_bbox": [
              1411,
              2573,
              1706,
              2614
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1411.0,
                2573.0
              ],
              [
                1706.0,
                2573.0
              ],
              [
                1706.0,
                2614.0
              ],
              [
                1411.0,
                2614.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "K $ \\underset{\\cdot}{u} $rz·fas·sung f. (文章或书的删节本, 节本): die ~eines Aufsatzes 一篇文章的删节本",
            "block_bbox": [
              1411,
              2624,
              1993,
              2750
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1411.0,
                2624.0
              ],
              [
                1993.0,
                2624.0
              ],
              [
                1993.0,
                2750.0
              ],
              [
                1411.0,
                2750.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Kürz·film m. 电影短片(如广告片、纪录片、科教片等)",
            "block_bbox": [
              1408,
              2757,
              1993,
              2842
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1408.0,
                2757.0
              ],
              [
                1993.0,
                2757.0
              ],
              [
                1993.0,
                2842.0
              ],
              [
                1408.0,
                2842.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7898857593536377,
              "coordinate": [
                186,
                142,
                398,
                185
              ],
              "order": null,
              "polygon_points": [
                [
                  186.0,
                  142.0
                ],
                [
                  398.0,
                  142.0
                ],
                [
                  398.0,
                  185.0
                ],
                [
                  186.0,
                  185.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.4778231680393219,
              "coordinate": [
                1053,
                139,
                1137,
                175
              ],
              "order": 1,
              "polygon_points": [
                [
                  1053.0,
                  139.0
                ],
                [
                  1137.0,
                  139.0
                ],
                [
                  1137.0,
                  175.0
                ],
                [
                  1053.0,
                  175.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8434278964996338,
              "coordinate": [
                1834,
                146,
                2005,
                188
              ],
              "order": null,
              "polygon_points": [
                [
                  1834.0,
                  146.0
                ],
                [
                  2005.0,
                  146.0
                ],
                [
                  2005.0,
                  188.0
                ],
                [
                  1834.0,
                  188.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9165524840354919,
              "coordinate": [
                190,
                241,
                769,
                2843
              ],
              "order": 2,
              "polygon_points": [
                [
                  190.0,
                  241.0
                ],
                [
                  769.0,
                  241.0
                ],
                [
                  769.0,
                  2843.0
                ],
                [
                  190.0,
                  2843.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9321282505989075,
              "coordinate": [
                815,
                211,
                1387,
                1518
              ],
              "order": 3,
              "polygon_points": [
                [
                  815.0,
                  211.0
                ],
                [
                  1387.0,
                  211.0
                ],
                [
                  1387.0,
                  1518.0
                ],
                [
                  815.0,
                  1518.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8977799415588379,
              "coordinate": [
                798,
                1527,
                1378,
                1611
              ],
              "order": 4,
              "polygon_points": [
                [
                  798.0,
                  1527.0
                ],
                [
                  1378.0,
                  1527.0
                ],
                [
                  1378.0,
                  1611.0
                ],
                [
                  798.0,
                  1611.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9280478954315186,
              "coordinate": [
                796,
                1618,
                1381,
                1784
              ],
              "order": 5,
              "polygon_points": [
                [
                  796.0,
                  1618.0
                ],
                [
                  1381.0,
                  1618.0
                ],
                [
                  1381.0,
                  1784.0
                ],
                [
                  796.0,
                  1784.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8858836889266968,
              "coordinate": [
                797,
                1792,
                1375,
                1875
              ],
              "order": 6,
              "polygon_points": [
                [
                  797.0,
                  1792.0
                ],
                [
                  1375.0,
                  1792.0
                ],
                [
                  1375.0,
                  1875.0
                ],
                [
                  797.0,
                  1875.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8916046619415283,
              "coordinate": [
                797,
                1882,
                1376,
                1965
              ],
              "order": 7,
              "polygon_points": [
                [
                  797.0,
                  1882.0
                ],
                [
                  1376.0,
                  1882.0
                ],
                [
                  1376.0,
                  1965.0
                ],
                [
                  797.0,
                  1965.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8748232126235962,
              "coordinate": [
                797,
                1973,
                1376,
                2058
              ],
              "order": 8,
              "polygon_points": [
                [
                  797.0,
                  1973.0
                ],
                [
                  1376.0,
                  1973.0
                ],
                [
                  1376.0,
                  2058.0
                ],
                [
                  797.0,
                  2058.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8803707957267761,
              "coordinate": [
                796,
                2065,
                1377,
                2150
              ],
              "order": 9,
              "polygon_points": [
                [
                  796.0,
                  2065.0
                ],
                [
                  1377.0,
                  2065.0
                ],
                [
                  1377.0,
                  2150.0
                ],
                [
                  796.0,
                  2150.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7631806135177612,
              "coordinate": [
                797,
                2156,
                1263,
                2198
              ],
              "order": 10,
              "polygon_points": [
                [
                  797.0,
                  2156.0
                ],
                [
                  1263.0,
                  2156.0
                ],
                [
                  1263.0,
                  2198.0
                ],
                [
                  797.0,
                  2198.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7771232724189758,
              "coordinate": [
                796,
                2207,
                1223,
                2250
              ],
              "order": 11,
              "polygon_points": [
                [
                  796.0,
                  2207.0
                ],
                [
                  1223.0,
                  2207.0
                ],
                [
                  1223.0,
                  2250.0
                ],
                [
                  796.0,
                  2250.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9169549942016602,
              "coordinate": [
                796,
                2258,
                1379,
                2384
              ],
              "order": 12,
              "polygon_points": [
                [
                  796.0,
                  2258.0
                ],
                [
                  1379.0,
                  2258.0
                ],
                [
                  1379.0,
                  2384.0
                ],
                [
                  796.0,
                  2384.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.886123538017273,
              "coordinate": [
                795,
                2391,
                1372,
                2474
              ],
              "order": 13,
              "polygon_points": [
                [
                  795.0,
                  2391.0
                ],
                [
                  1372.0,
                  2391.0
                ],
                [
                  1372.0,
                  2474.0
                ],
                [
                  795.0,
                  2474.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9008366465568542,
              "coordinate": [
                793,
                2481,
                1377,
                2563
              ],
              "order": 14,
              "polygon_points": [
                [
                  793.0,
                  2481.0
                ],
                [
                  1377.0,
                  2481.0
                ],
                [
                  1377.0,
                  2563.0
                ],
                [
                  793.0,
                  2563.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8925747871398926,
              "coordinate": [
                793,
                2571,
                1375,
                2653
              ],
              "order": 15,
              "polygon_points": [
                [
                  793.0,
                  2571.0
                ],
                [
                  1375.0,
                  2571.0
                ],
                [
                  1375.0,
                  2653.0
                ],
                [
                  793.0,
                  2653.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9090400338172913,
              "coordinate": [
                791,
                2660,
                1374,
                2748
              ],
              "order": 16,
              "polygon_points": [
                [
                  791.0,
                  2660.0
                ],
                [
                  1374.0,
                  2660.0
                ],
                [
                  1374.0,
                  2748.0
                ],
                [
                  791.0,
                  2748.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.893089771270752,
              "coordinate": [
                790,
                2755,
                1374,
                2843
              ],
              "order": 17,
              "polygon_points": [
                [
                  790.0,
                  2755.0
                ],
                [
                  1374.0,
                  2755.0
                ],
                [
                  1374.0,
                  2843.0
                ],
                [
                  790.0,
                  2843.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7481832504272461,
              "coordinate": [
                1436,
                216,
                1864,
                256
              ],
              "order": 18,
              "polygon_points": [
                [
                  1436.0,
                  216.0
                ],
                [
                  1864.0,
                  216.0
                ],
                [
                  1864.0,
                  256.0
                ],
                [
                  1436.0,
                  256.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9464947581291199,
              "coordinate": [
                1414,
                261,
                2007,
                834
              ],
              "order": 19,
              "polygon_points": [
                [
                  1414.0,
                  261.0
                ],
                [
                  2007.0,
                  261.0
                ],
                [
                  2007.0,
                  834.0
                ],
                [
                  1414.0,
                  834.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9362689256668091,
              "coordinate": [
                1415,
                840,
                2002,
                1048
              ],
              "order": 20,
              "polygon_points": [
                [
                  1415.0,
                  840.0
                ],
                [
                  2002.0,
                  840.0
                ],
                [
                  2002.0,
                  1048.0
                ],
                [
                  1415.0,
                  1048.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9443239569664001,
              "coordinate": [
                1415,
                1056,
                2003,
                1628
              ],
              "order": 21,
              "polygon_points": [
                [
                  1415.0,
                  1056.0
                ],
                [
                  2003.0,
                  1056.0
                ],
                [
                  2003.0,
                  1628.0
                ],
                [
                  1415.0,
                  1628.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.925554096698761,
              "coordinate": [
                1414,
                1635,
                1999,
                1759
              ],
              "order": 22,
              "polygon_points": [
                [
                  1414.0,
                  1635.0
                ],
                [
                  1999.0,
                  1635.0
                ],
                [
                  1999.0,
                  1759.0
                ],
                [
                  1414.0,
                  1759.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9416765570640564,
              "coordinate": [
                1411,
                1767,
                1999,
                2015
              ],
              "order": 23,
              "polygon_points": [
                [
                  1411.0,
                  1767.0
                ],
                [
                  1999.0,
                  1767.0
                ],
                [
                  1999.0,
                  2015.0
                ],
                [
                  1411.0,
                  2015.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9315972924232483,
              "coordinate": [
                1413,
                2022,
                1996,
                2231
              ],
              "order": 24,
              "polygon_points": [
                [
                  1413.0,
                  2022.0
                ],
                [
                  1996.0,
                  2022.0
                ],
                [
                  1996.0,
                  2231.0
                ],
                [
                  1413.0,
                  2231.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9302769899368286,
              "coordinate": [
                1408,
                2240,
                1994,
                2570
              ],
              "order": 25,
              "polygon_points": [
                [
                  1408.0,
                  2240.0
                ],
                [
                  1994.0,
                  2240.0
                ],
                [
                  1994.0,
                  2570.0
                ],
                [
                  1408.0,
                  2570.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.745552122592926,
              "coordinate": [
                1411,
                2573,
                1706,
                2614
              ],
              "order": 26,
              "polygon_points": [
                [
                  1411.0,
                  2573.0
                ],
                [
                  1706.0,
                  2573.0
                ],
                [
                  1706.0,
                  2614.0
                ],
                [
                  1411.0,
                  2614.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9180680513381958,
              "coordinate": [
                1411,
                2624,
                1993,
                2750
              ],
              "order": 27,
              "polygon_points": [
                [
                  1411.0,
                  2624.0
                ],
                [
                  1993.0,
                  2624.0
                ],
                [
                  1993.0,
                  2750.0
                ],
                [
                  1411.0,
                  2750.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8975206017494202,
              "coordinate": [
                1408,
                2757,
                1993,
                2842
              ],
              "order": 28,
              "polygon_points": [
                [
                  1408.0,
                  2757.0
                ],
                [
                  1993.0,
                  2757.0
                ],
                [
                  1993.0,
                  2842.0
                ],
                [
                  1408.0,
                  2842.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "发；kurz treten 1) [罕] 小步行军，小步行进 2) 有节制，勤俭持家：nach dem Krieg mussten wir alle ︷treten 战后我们都必须勤俭持家；kürzer treten 节约开支；节制，克制：letztes Jahr haben wir kürzer getreten，weil mein Mann arbeitslos geworden ist 去年我们必须节约开支，因为我的丈夫失业了；nach Weihnachten bin ich aus gesundheitlichen Gründen etw. kürzer getreten 由于健康原因，圣诞节后我生活比较有节制了；etw. [alles] kurz und klein schlagen [口] 将某物[所有的东西]打得粉碎；zu kurz kommen 吃亏(得到的比别人少)：im Leben zu ︷kommen 在生活中受到亏待；wir trinken weniger，damit du nicht zu ︷kommst 我们少喝点，免得你吃亏；jmdn. kurz halten（在花钱、饮食等方面）对…严加限制，对…严加管束：die Eltern haben ihren Sohn immer ︼gehalten 父母对他们的儿子一直严加管束；den Kürzeren ziehen [口] 吃亏，败北，失败；zu kurz greifen [口] 太表面化了，太肤浅了 ②〈与地点状语连用〉紧挨着，离…不远：~davor [vor der Mauer] kam das Auto zum Stehen 汽车停在了[墙]前面不远的地方；~hinter dem Bahnhof zweigt die Straße ab 道路在火车站后面不远的地方拐弯。③[口，(常作)谑]身材矮的，个儿矮的：er ist ein wenig ︼geraten 他个儿长得有点矮。①短促的，短暂的：ein ︼er Urlaub [Besuch] 短暂的假期 [访问]；eine sehr ︼e Frist 很短的期限；er machte eine ︼e Pause 他稍微休息了一下；ein Vertrag mit ︼er Laufzeit 短期合同；er warf ihr einen ︼en Blick zu 他瞟了她一眼；eine ︼e/ ︼gesprochene Silbe 一个短音节；ein ︼es a 一个发短音的 a；er hat ein ︼es Gedächtnis [口] 他健忘，他记性差；ich esse gern ︼gebratenes Fleisch 我喜欢吃煎得嫩的肉；die Zeit ist zu ︼时间太短了；sein Leben war ︼他的生命短暂；die Freude währte nur ︼/~e Zeit 高兴的时间很短；die Arbeit ︼unterbrechen 短时间地中断工作；er war nur ︼weg gewesen 他只短暂地离开了一会儿；binnen Kurzem/kurzem 不久，马上：er war binnen Kurzem/kurzem hier 他马上到这儿来了；seit Kurzem/kurzem 近来：sie wohnt seit Kurzem/kurzem in einer anderen Stadt 她不久前来到另一个城市居住；über kurz oder lang 迟早，早晚：über ︼oder lang wird es Krach geben 早晚会发生冲突(吵架)；vor Kurzem/kurzem 不久前：ich habe ihn vor Kurzem/kurzem getroffen 我不久前遇到过他。②〈与时间状语连用〉刚刚的，不久的，很快的：~nach Mitternacht 刚过了午夜；ich kam ︼vor ihm nach Hause 我比他早到家一会儿；\n\n~zuvor hatte ich ihn noch gesehen 我不久前还见到过他。③①简略的，简短的：ein ~er Brief 一封短信；eine ~e Mitteilung 简短的通知；etw. in ~en Worten sagen 三言两语讲述某事；ich erwarte einen ~en Anruf von Ihnen 我盼着您能给回个电话；es handelt sich um einen ~gefassten Bericht 这说的是一份简明扼要的报告；sie war heute sehr ~她今天态度十分冷淡；etw. nur ~andeuten 只是简要地提及某事；~, ich war ein Stück weitergekommen 总之，我已取得了一些进步；sich kurz fassen 讲话简短；kurz und bündig 简明扼要地：die Antwort war ~und bündig 回答是简明扼要的；kurz und gut /[谑] kurz und klein 总之，换句话说 ②迅速的，立刻，毫不迟疑的：einen ~en Entschluss fassen 迅速地作出决定；eine Sache ~abtun 迅速地了结一件事；sich ~ zusammensetzen, um etwas zu besprechen 碰个头讨论一下某事；er ist ~entschlossen abgereist 他立刻下决心动身；Last-Minute-Angebote für ~Entschlossene（航空公司、旅行社）给因急需而当即购票出行者的廉价余票；最后一分钟票；ich komme morgen ~vorbei 我明天顺便过来一下；es kurz machen 迅速了结某事，低调处理某事；kurz und schmerzlos [口] 非常顺利，毫不迟疑：die Sache verlief ~und schmerzlos 事情进行得非常顺利。\n\nKürz·ar·beit f. 缩短工时, 开工时间不足的工作(相应地减少工资)\n\nkürz·ar·bei·ten V. i.(h.) 缩短工时（一天的工时不做足，工资也相应减少）：in dieser Firma wird kurzgearbeitet 这家公司实行短时工作制。\n\nKürz-ar-bei-ter m. 做短时工的工人，钟点工\n\nKürz-ar-bei-ter-geld n. 做短时工工人的工资\n\nKürz-ar-bei-te-rin f. 做短时工的女工,女钟点工\n\nkürz-är-me-lig, kurzärmlig Adj. 短袖的: ein ~es Kleid 一件短袖的女服\n\nKürz-arm-ja-cke f. 短袖夹克\n\nkürz·ärm·lig → kurzärmelig\n\nk $ \\underset{\\cdot}{u} $rz·at·mig Adj. 呼吸短促的, 气喘的, 气短的, 气急的, 哮喘的: ein ~er alter Mann 一位气喘的老人\n\nK $ \\underset{\\cdot}{u} $rz·at·mig·keit f. 呼吸短促, 气喘, 哮喘\n\nkürz.bei.nig Adj. 腿短的：ein ~er Dackel 短腿的猎獾狗\n\nKürz-be-richt m. 简短的报告；简短的报道\n\nKürz·bio·grafie, Kürz·bio·graphie f. 简短的传记\n\nK $ \\underset{\\cdot}{u} $r·ze m. -n, -n〈按形容词变化〉\n\n[俗] ①【电】短路 ②一小杯烧酒：ein paar ~trinken 喝几小杯烧酒\n\n\n\nKür-ze f. -，-n〈复数罕用〉①〈无复数〉短距离，矮，短：die～des Weges [der Haare]道路[头发]短②〈无复数〉短期，短时间：die～der Zeit 短时间；in Kürze 不久，马上：wir werden die Entscheidung in～treffen 我们马上就要作出决定；der Film läuft in～an 这部电影不久就要放映。③〈无复数〉简洁，简明：lapidare～精简；～des Ausdrucks/im Ausdruck gehört zum Stil dieses Autors 表达简洁是这位作家的风格；in der～liegt die Würze [俗语]言简意赅，言近旨远①【诗】(诗中词的)短音节\n\nKürzel n. - ☐ 速记符号: sie beherrscht noch nicht alle ∼她还没掌握所有的速记符号。☐ 缩写: das ∼BRD ist offiziell verpönt 官方禁止使用缩写 BRD\n\nkür-zen V. t.(h.) ① 改短, 剪短: den Rock (um einige Zentimeter) ~把裙子改短(几厘米); die Schnur muss noch etwas gekürzt werden 线还得剪短一些; jmdm. das Haar [die Nägel] ~把某人的头发[指甲]剪短 ② ① [罕] 缩短: die Arbeitspausen ~缩短工间休息时间 ② 减少, 缩减(收入): jmdm. die Rente ~减少某人的退休金; ihr Taschengeld wurde um die Hälfte gekürzt 她的零花钱减少了一半。 ③ 精简, 修改(得短一些): eine Rede ~把讲话修改得短一些; die gekürzte Fassung eines Romans 一部小说的简本 ④【数】约(分)\n\nK $ \\underset{\\cdot}{u} $rz.ent.schlos.se.ne m./f. -n, -n\n\n〈按形容词变化〉当机立断者,毫不迟疑者\n\nkür-zer Adj. ①〈绝对比较级〉①较短的（指距离）：bei ~en Fahrten das Fahrrad nehmen 在路程较近时，骑自行车去 ②较短的（指时间）：für ~e Zeit verreist sein 出门去作一次较短时间的旅行 ②kurz 的比较级\n\nk $ \\underset{\\cdot}{u} $r-zer-hand Adv. 断然地, 不假思索地, 毫不犹豫地, 干脆地: ~abreisen 毫不犹豫地动身了: etw. ~ablehnen 断然拒绝某事; sich ~ zu etw. entschließen 毫不犹豫地下决心干某事\n\nkür.zer.tre.ten* V. i.(h./s.)节制，紧缩开支；nach Weihnachten will ich wieder (arbeitsmäßig, essensmäßig) ∼ 圣诞节后我想(在工作方面，在吃的方面)还是要有所节制；wir müssen jetzt, in dieser angespannten Wirtschaftslage, alle etwas ∼ 在如此严峻的经济情况下，我们大家都得要节省点开支。\n\nkür.zes.te → kurz\n\nK $ \\underset{\\cdot}{u} $rz·fas·sung f. (文章或书的删节本, 节本): die ~eines Aufsatzes 一篇文章的删节本\n\nKürz·film m. 电影短片(如广告片、纪录片、科教片等)",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e5528e74-7817-4ab2-90f5-4cbd02ee56b5/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T13%3A28%3A42Z%2F-1%2F%2F87226548f937c2c66ab5cee059cc80fe4d3a7251ffd494204cf16feeddad17bb"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e5528e74-7817-4ab2-90f5-4cbd02ee56b5/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T13%3A28%3A42Z%2F-1%2F%2F4bb59275b4a97ec0eeefac7d0f2aa77705a0f8970d494fd41f09c63b76ef7621"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//e5528e74-7817-4ab2-90f5-4cbd02ee56b5/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T13%3A28%3A42Z%2F-1%2F%2F89be51a66eb0c69fe7032ba6eace150b28f963c0f84a8bbe6ab7465919d6d1ea"
  ]
}